Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 79428 - finger man page error
Summary: finger man page error
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: finger
Version: 7.3
Hardware: All
OS: Linux
medium
low
Target Milestone: ---
Assignee: Phil Knirsch
QA Contact: Mike McLean
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-12-11 17:00 UTC by Ryan Weiss
Modified: 2015-03-05 01:11 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2003-09-01 14:17:17 UTC


Attachments (Terms of Use)

Description Ryan Weiss 2002-12-11 17:00:36 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.0; Q312461)

Description of problem:
From the man page ".nofinger" file section
"This generally means that the home directory containing the file must
have the other-users-execute bit set (o+w)"

The other-users-execute bit is set o+x, not o+w as listed.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. man finger
2. man finger |grep execute if you have trouble finding it

	

Actual Results:  The other-users-execute bit is set o+x, not o+w as listed.

Expected Results:  Should show o+x

Additional info:

Comment 1 Phil Knirsch 2003-09-01 14:17:17 UTC
Fixed in current release.

Read ya, Phil


Note You need to log in before you can comment on or make changes to this bug.